Exportar (0) Imprimir
Expandir Tudo

Atualizando o SQL Server Compact

Quando uma versão anterior do Sync Framework é atualizada para o Sync Framework 2.1, os componentes do provedor de banco de dados no namespace Microsoft.Synchronization.Data.SqlServerCe requerem que o SQL Server Compact também seja atualizado para o SQL Server Compact 3.5 SP2. Na primeira vez em que um banco de dados existente do SQL Server Compact é usado por um componente do Sync Framework, o Sync Framework atualiza automaticamente o banco de dados para uso pelos componentes do Sync Framework 2.1. Se uma versão anterior do SQL Server Compact for instalada, o Sync Framework gerará uma exceção MissingMethodException.

Após a atualização do banco de dados, ele não poderá mais ser usado pelas versões anteriores do Sync Framework.

Mostrar:
© 2014 Microsoft